# Call screening

An action block that awaits an incoming call for screening.

The fiber will pause until an incoming call, before it’s displayed in the default dialer app.

The OK path should include a Call screening response block, executed within 5 seconds, otherwise the call will be allowed and displayed in the dialer app.

Note! This feature requires Android 10+.

## Input arguments

- Phone number — only screen calls from this phone number, default is any.
- Verification status — only screen callers with this STIR/SHAKEN verification status, default is any.

## Output variables

- Caller phone number — variable to assign the caller phone number.
- Caller verification status — variable to assign the STIR/SHAKEN verification status of the caller.